Tool
organization_connectors_remove
Detaches the product in product_id from a connector.
Detaches the product in product_id from a connector. For a github-token connector this revokes it (product owner or admin): the stored token and webhook secret are deleted and the revocation is audited.
Behavior
- HTTP
DELETE /governance/api/v1/connectors/:id
Arguments
Name | Type | Required | Description |
|---|---|---|---|
id | string | • | No description in the catalog. |
Response
Field | Type | Always | Description |
|---|---|---|---|
success | boolean | • |
Try it
Detaches the product in product_id from a connector.